.page {
    overflow: visible;
}
.wpcf7-submit{
    position: relative;
    padding: 9px 16px;
    font-size: 14px;
    line-height: 28px;
    border-radius: 5px;
    font-family: "Ubuntu", Georgia, "Times New Roman", Times, serif, cursive;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    border-width: 2px;
    transition: .3s;
    backface-visibility: hidden;
    border: none;
}
.wpcf7-submit {
    color: #fff;
    background-color: #1cd8a1;
    border-color: #1cd8a1;
    margin-left: 15px;
}
.wpcf7-submit:hover {
    color: #fff;
    background-color: #3695eb;
    border-color: #3695eb;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #1cd8a1;
}
form .cell-xs-5.cell-sm-4 {
    text-align: center;
    margin: 0 auto;
}
 form .wpcf7-submit {
    padding-left: 60px;
    padding-right: 60px;
}
.serviceIntro ul{
    margin-top: 10px;
    padding-left: 20px;
    color: #9b9b9b;
    margin-bottom: 0;
    text-align: left;
    list-style: none;
}
.serviceIntro ul li:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 13px;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #1cd8a1;
}
.serviceIntro ul li{
    color: #9b9b9b;
    padding-left: 15px;
    position: relative;
    margin-top: 0;
}
.swiper-slide img{
    width: auto;
    max-width: 800px;
    height: 606px;
}
.page-id-8 h1{
    text-align: center;
    width: 100%;
}
.page-id-8 .table-striped tbody tr:first-child {
    background-color: #ddebf8;
}
.page-id-8  .table-striped tbody tr:first-child th {
    border-bottom: 1px solid #cbcbcb;
}
.page-loader-variant-1{
    background: #fff;
}
.contact-info div {
    padding-bottom: 12px;
}
address.contact-info {
    padding-top: 12px;
}
.footer-1 ul,  .footer-2 ul,  .footer-3 ul{
    list-style: none;
    padding-left: 0;
}
.page-loader-variant-1 .spinner{
    background: none;
    background-position: unset;
}
.page-loader-variant-1 .spinner img{
    height: 56px;
    width: auto;
}
.contact-right{
    padding-top: 5px;
}
.facts, .facts-sub{
    width: 100%;
}
.card .card-header {
    background: #F5F7FA;
    border: 1px solid #E6E9ED;
        border-bottom-width: 1px;
    border-bottom-width: 2px;
    border-radius: 3px;
    box-shadow: none;
}
.card .card-body{
    background: #F5F7FA;
    padding: 20px;
}
.card h5{
   padding: 8px;
}
.card h5, .card .card-body{
    text-align: center;
    
}
.card h5 .btn-link:after {
    background: none;
}
.margin-bottom-66{
    margin-bottom: 66px !important;
}

.footer-form .form-control {
    color: #fff;
}
.footer-form div.wpcf7-mail-sent-ok,
.footer-form div.wpcf7-validation-errors, 
.footer-form div.wpcf7-acceptance-missing{
    border: 2px solid #fff;
}

@media (min-width: 1200px){
    .homeChevs{
        float: right;
    }
    
    .price-table th, 
    .price-table td {
      text-align: right;
    }
    .price-table th:first-child, 
    .price-table td:first-child {
        width: 50%;
        padding-left: 32%;
        text-align: left;
    }
    .price-table th:last-child, 
    .price-table td:last-child {
        width: 40%;
        padding-right: 32%;
        text-align: right;
        padding-left: 10px;
    }    
}

@media screen and (max-width: 767px){
    .table-responsive table.table-striped {
       overflow-y: visible;
    }
    .table-responsive table.table-striped th, .table-responsive table.table-striped td {
        display: block !important;
        white-space: normal;
    }
    
    .form-label {
        top: 10px;
        left: 0px;
    }
}